@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
	}

#contents_main #mainv h2 {
	margin-bottom: 20px;
	}


/* pr_link */

#pr_link {
	clear: both;
	padding: 25px;
	background: #f5f5f5;
	position: relative;
	}

#pr_link #bt {
	position: relative;
	top: 18px;
}

#pr_link p img {
	padding: 0 40px 0 0;
	float: left;
}

#pr_link p.caution {
	margin-top: 5px;
	font-size: 90%;
}

/* contact */

#contact {
	margin: 25px 0 0 0;
	padding: 20px;
	clear: both;
	border: 4px solid #bac2e6;
}

#contact p {
	margin: 7px 0;
}

#contact p strong {
	font-size: 130%;
	font-weight: bold;
	color: #485488;
}

#contact p.link {
	padding-left: 10px;
	font-size: 110%;
	font-weight: bold;
	background: url("../img/link_arrow.gif") no-repeat left;
}


